Version 1.63

Nouvelles versions de Vulture disponibles :

  • GUI : Version 1.63
  • ENGINE : Version 2.4.35-60

GUI

Dans la page d’édition WAF Policy, onglet DOS & BF protection, la règle de brute-force globale peut maintenant être activée ou désactivée.

Cette option est désactivée par défaut.

ENGINE

Suite à la découverte récente d’une boucle à la fois gourmande et inutile dans le connecteur ModSecurity-Redis, la version 2.4.35-60 de l’Engine améliore fortement les performances.

Retrouvez le changelog complet.